/* Class = "NSButtonCell"; title = "Enable Framegrab"; ObjectID = "4Zl-qW-gOq"; */
"4Zl-qW-gOq.title" = "开启单帧抓取";

/* Class = "NSWindow"; title = "FSI Monitor Configuration"; ObjectID = "5"; */
"5.title" = "尊正监视器配置";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "10"; */
"10.title" = "IP地址：";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "33"; */
"33.title" = "已连接";

/* Class = "NSBox"; title = "Device"; ObjectID = "113"; */
"113.title" = "设备";

/* Class = "NSButtonCell"; title = "Enable ScopeStream"; ObjectID = "B1m-AP-rMl"; */
"B1m-AP-rMl.title" = "启动ScopeStream示波器";

/* Class = "NSButtonCell"; title = "Add FSI Monitor"; ObjectID = "CHL-7F-WDF"; */
"CHL-7F-WDF.title" = "添加 尊正监视器";

/* Class = "NSButtonCell"; alternateTitle = "Disconnect"; ObjectID = "FIs-q4-Pl9"; */
"FIs-q4-Pl9.alternateTitle" = "断开连接";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "FIs-q4-Pl9"; */
"FIs-q4-Pl9.title" = "连接";

/* Class = "NSTextFieldCell"; title = "Disconnected"; ObjectID = "Ir4-Gs-vVZ"; */
"Ir4-Gs-vVZ.title" = "已断开连接";

/* Class = "NSButtonCell"; title = "Open ScopeStream"; ObjectID = "QeK-LA-pD4"; */
"QeK-LA-pD4.title" = "打开ScopeStream示波器";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "ch8-On-MEM"; */
"ch8-On-MEM.title" = "模式：";

